//社会安保力量
import request from "@/utils/request";
const api = "/mosty-api/mosty-jcgl";
// 分页查询
export function getTbJcglShabll(params) {
    return request({
        url: api + '/tbJcglShabll',
        method: 'GET',
        params
    })
}

//新增
export function addTbJcglShabll(data) {
    return request({
        url: api + '/tbJcglShabll',
        method: "post",
        data
    })
}
//修改
export function putTbJcglShabll(data) {
    return request({
        url: api + '/tbJcglShabll',
        method: "put",
        data
    })
}
//详情
export function infoTbJcglShabll(id) {
    return request({
        url: api + `/tbJcglShabll/${id}`,
        method: "get"
    })
}
//删除
export function delTbJcglShabll(ids) {
    return request({
        url: api + `/tbJcglShabll`,
        method: "delete",
        data:ids
    })
}